The precis package

[Tags: library, program]

Summarize API differences between revisions of Cabal packages.

Precis library is BSD3, Precis executable is LGPL apropos the dependency on CppHs.

NOTE for version 0.5.0 - the next version is likely to have substantial changes. Version 0.5.0 does have a better strategy to resolve conditional modules, but otherwise it is not a compelling upgrade. If you have 0.4.0 installed, I recommend you skip this revision and wait for the next version.

CHANGES 0.4.0 to 0.5.0

0.3.1 to 0.4.0


Properties

Versions0.3.1, 0.4.0, 0.5.0
Dependenciesbase (<5), Cabal (>=1.8 && <2.0), containers (<0.5), cpphs (>=1.11 && <2.0), directory (>=1.0 && <2.0), filepath (>=1.1 && <2.0), haskell-src-exts (>=1.8 && <2.0), xhtml (>=3000.2 && <3010)
LicenseOtherLicense
CopyrightStephen Tetley <stephen.tetley@gmail.com>
MaintainerStephen Tetley <stephen.tetley@gmail.com>
Stabilityunstable
CategoryDistribution
Home pagehttp://code.google.com/p/copperbox/
Executablesprecis
Upload dateTue Jun 29 18:59:17 UTC 2010
Uploaded byStephenTetley
Downloads211 total (16 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees